@charset "UTF-8";
/* CSS Document */

	/* CONTENT */
		
	.body_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0;
	margin-bottom: 10px;
	
    }
	
	.body_text_table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	margin-top: 0;
	margin-bottom: 10px;
	
    }
	
	.body_text_table_left {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	padding-right: 20px;
	margin-top: 0;
	margin-bottom: 10px;
	
    }
	
	.body_text_table_right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
	padding-left: 20px;
	margin-top: 0;
	margin-bottom: 10px;
	
    }
	
	.body_text_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	font-size: 11px;
	font-weight: normal;
	text-align: justify;
    }
	
	.body_text_link A:link {
    color: #AD893B;
    text-decoration: none;
    }

    .body_text_link A:visited {
	text-decoration: none;
	color: #AD893B;
    }

    .body_text_link A:hover {
    color: #FFFFFF;
    text-decoration: none;
    }
	
	.body_text_bold_link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	font-size: 11px;
	font-weight: bold;
	text-align: justify;
    }
	
	.body_text_bold_link A:link {
    color: #AD893B;
    text-decoration: none;
    }

    .body_text_bold_link A:visited {
	text-decoration: none;
	color: #AD893B;
    }

    .body_text_bold_link A:hover {
    color: #FFFFFF;
    text-decoration: none;
    }
	
	.provider_border {
	border-left: 1px solid #AD893B;
	}

	.provider_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 11px;
	font-weight: normal;
	text-align: left;
	margin: 0;
	
	border-bottom: 1px solid #AD893B;
    }
	
	.heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 14px;
	text-align: justify;
	font-weight: normal;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0;
	margin-bottom: 10px;
	
    }
	
	.heading1caps {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	
    }
	
	.heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	line-height: 20px;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0;
	margin-bottom: 10px;
    }
	
	.heading2table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	line-height: 20px;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 10px;
    }
	
	.heading3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	line-height: 20px;
	font-size: 11px;
	text-align: left;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0;
	margin-bottom: 10px;
    }
	
	.backtotop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	line-height: 20px;
	font-size: 11px;
	text-align: right;
	font-weight: normal;
	padding-right: 20px;
    }
	
	.backtotop A:link {
    color: #AD893B;
    text-decoration: none;
    }

    .backtotop A:visited {
	text-decoration: none;
	color: #AD893B;
    }

    .backtotop A:hover {
    color: #FFFFFF;
    text-decoration: none;
    }
	
	ul {
	list-style-type: disc;
	list-style-position: inside;
	padding: 0;
	margin: 0 0 0 40px;
    }
	
    ul.one {
	padding-left: 0;
    }
	
	hr {
  	border: none;
  	width: 95%;
	background-color:#CCCCCC;
	height: 1px;
	margin: 30px 22px 30px 22px;
    }
	
	.facebook {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 10px;
	text-align: left;
	font-weight: bold;
	border: 0px solid #FFFFFF;
    }
	
	.facebook A:link {
	color: #555555;
	text-decoration: none;
    }

    .facebook A:visited {
	text-decoration: none;
	color: #555555;
    }

    .facebook A:hover {
	color: #777777;
	text-decoration: none;
    }
	
	.freephone_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	font-size: 10px;
	text-align: right;
	font-weight: normal;
    }
	
	.freephone_number {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	font-weight: normal;
    }
	
	.lightboxlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

    .lightboxlink A:link {
	color: #FFFFFF;
	text-decoration: none;
    }

    .lightboxlink A:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .lightboxlink A:hover {
	color: #FFFFFF;
	text-decoration: none;
    }
	
	.mybefore_after {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	font-size: 10px;
	text-align: center;
	font-weight: normal;
	
    }
	
	.contactthankyou {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 11px;
	text-align: center;
	font-weight: normal;
	line-height: 18px;
	font-style: italic;
	
    }
	
	.case_headings {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	
    }
	
	.backtotop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	font-size: 11px;
	font-weight: normal;
	text-align: right;
    }
	
	.backtotop A:link {
    color: #AD893B;
    text-decoration: none;
    }

    .backtotop A:visited {
	text-decoration: none;
	color: #AD893B;
    }

    .backtotop A:hover {
    color: #FFFFFF;
    text-decoration: none;
    }
	
	.blogheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	font-size: 12px;
	text-align: left;
	font-weight: bold;
	
    }
	
	.blogdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	font-size: 11px;
	text-align: right;
	font-weight: normal;
	font-style: italic;
	
    }
	
	.blogimagedescription {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	font-size: 11px;
	text-align: left;
	padding-top: 5px;
	margin: 0;
	
    }
	
		
		/* END OF CONTENT */


    	/* CONTACT FORM */
	
.contactformtitle {
margin-top: 0px;
margin-bottom: 5px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size: 12px;
font-weight: normal;
text-align: left;

}

.contactformtitle_caps {
margin-bottom: 3px;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFFF;
font-size: 15px;
font-weight: normal;
text-align: left;

}

.contactinput {
	border: 1px solid #B4ACC8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
	background: #fff;
	color: #AD893B;
	height: 20px;
	margin-bottom: 6px;
	font-size: 10px;
	width: 182px;
	padding: 0 2px;
}

.contacttextarea {
	border: 1px solid #B4ACC8;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
	color: #AD893B;
	margin-bottom: 6px;
	font-size: 11px;
	width: 182px;
	padding: 0 2px;
}

.contacttextarea {
	height: 80px;
	line-height: 1.4em;
}

.contactsubmit {
	background: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AD893B;
	border: 0;
	float: right;
	cursor: pointer;
	text-align: right;
	padding: 0;
	margin: 0;
}

.contactsubmit A:link {
	background: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AD893B;
}

.contactsubmit A:visited {
	background: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #AD893B;
}

.contactsubmit A:hover {
	background: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}

	/* END OF CONTACT FORM */
	
	/* FOOTER */
	
	.footer_section1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 10px;
	text-align: left;
	border-left: 1px dotted #AD893B;
	padding-left: 5px;
	padding-right: 5px;
    }
	
	.footer_section2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: normal;
	font-size: 10px;
	text-align: left;
	border-left: 1px dotted #AD893B;
	border-right: 1px dotted #AD893B;
	padding-left: 5px;
    }
	
	.footertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
	font-weight: normal;
	font-size: 10px;
	text-align: left;
	
	margin: 0;
	padding: 0;
    }
	
	.footertextlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	
    }
	
	.footertextlink A:link {
    color: #FFFFFF;
    text-decoration: none;
    }

    .footertextlink A:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .footertextlink A:hover {
    color: #000000;
    text-decoration: none;
	opacity: 1;
    }
	
	.footertext2link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #AD893B;
	line-height: 20px;
	font-size: 10px;
	font-weight: normal;
	text-align: left;
	
    }
	
	.footertext2link A:link {
    color: #AD893B;
    text-decoration: none;
    }

    .footertext2link A:visited {
	text-decoration: none;
	color: #AD893B;
    }

    .footertext2link A:hover {
    color: #000000;
    text-decoration: none;
	opacity: 1;
    }
	
	.heading1_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 14px;
	text-align: justify;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 10px;
	
    }
	
	.heading1caps_footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 18px;
	font-weight: normal;
	
    }
	
	.footerlinkbullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight: normal;
	font-size: 9px;
	text-align: left;
    }
	
	
	/* END OF FOOTER */
